View Issue Details

IDProjectCategoryView StatusLast Update
0001678Multi Theft Auto : San AndreasWeaponspublic2007-03-13 03:19
ReporterkevuwkAssigned ToeAi 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionblue_sa.r2.a12 
Target VersionFixed in Versionmtasadm_v1.0-dp1 
Summary0001678: Satchel remote detonates all satchels
Description

The satchel remote detonates all satchels even if they are placed by a different player

TagsNo tags attached.

Relationships

related to 0001033 resolvedeAi Sync projectiles 
parent of 0001626 closed Satchel charge projectiles are not synced 

Activities

eAi

2006-11-27 10:17

administrator   ~~0003678

Hard to fix this. Might need to write our own detonator code, which in theory is fairly easy, but not exactly simple...

IJs

2007-01-21 15:51

administrator   ~~0003972

^ Satchels are currently stored in a global place. This looks more like a feature rather than a bugfix.

kevuwk

2007-01-21 16:00

administrator   ~~0003974

maybe a feature that wouldnt work too well for things like tdm

IJs

2007-02-06 06:39

administrator   ~~0004029

Related to syncing projectiles.

erorr404

2007-03-13 03:06

developer   ~~0004161

Resolved in build 0313?

kevuwk

2007-03-13 03:19

administrator   ~~0004163

MrJax fixed this recently

Issue History

Date Modified Username Field Change